.bg-form{
    background-color: #649947;
}

.input-custom {
  border: 2px solid #15af50;
  background-color: #eef5ff;
  color: #000;
  margin-top: 0px;
  margin-bottom: 3px;
}

.input-custom-foto {
  border: 2px solid #15af50;
  background-color: #eef5ff;
  color: #000;
  margin-top: 0px;
  margin-bottom: 2px;
  padding: 5px 5px;
}

label{
    padding-bottom: 1px;
    margin-bottom: 0%;
    margin-top: 3px;
}

.select-kit{
    width: 100%;
    padding: 10px 10px;
    font-size: 14px;
    color: #212529;
    background-color: #eef5ff;
    border: 1px solid #15af50;
    border-radius: 6px;
}